
@font-face {
    font-family: 'museo_sans500';
    src: url('museosans_500-webfont.eot');
    src: url('museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans_500-webfont.woff') format('woff'),
         url('museosans_500-webfont.ttf') format('truetype'),
         url('museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans700';
    src: url('museosans_700-webfont.eot');
    src: url('museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans_700-webfont.woff') format('woff'),
         url('museosans_700-webfont.ttf') format('truetype'),
         url('museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}




*{
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

body {
	font-family: 'museo_sans500', helvetica, sans-serif;
	font-size: 13px;

}

a {
	color: #000000;
	text-decoration: none;
}
header{
	left: 50%;
	margin: 0 auto 0 -150px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 300px;
	top:30px;
	z-index: 1;
}

h1{
	font-size: 23px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
h2{
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
h3{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
h4{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
h5{
	font-family: 'museo_sans500';
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 500 !important;
}
.title-padding{
	margin: 10px 0 0 0;
}

.navigation {

}

.menu-link{
	font-family: 'museo_sans500';
	font-size: 18px;
}

.mobile-navigation{
	display: none;
}
#info-page{
	background: url('img/info_bg.jpg') no-repeat center center fixed #000000;

	background-size: cover;

	}
	#blog-page{
	background: url('img/blog_bg.jpg') no-repeat center center fixed #000000;

	background-size: cover;

	}
	#shop-page{
		background: url('img/shop_bg.jpg') no-repeat center center fixed #000000;

	background-size: cover;
	}
#mother-container{
	margin:150px 0;
	max-width: 2100px;
	text-align: center;
}

#work-container{
	width:100%;
	text-align: center;
}

#gallery-portfolio{

	text-align: center;
}

.item{
	float: left;
}

ul#portfolio { float: left; list-style: none; margin-left: 0;  }

ul#portfolio a { display: block; width: 100%; }
ul#portfolio a:hover { text-decoration: none; }
ul#portfolio img { display: block; display: block;
padding-right: 10px;
padding-bottom: 10px; }


.text{
	padding: 80px;
}

.text-2{
	padding: 60px;
}

.text-box{
	margin:220px auto;
	text-align: center;
	font-size: 11px;
	max-width: 376px;
	background-color: white;

}

.text-box-2{
	margin:210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 476px;
	background-color: white;

}

.text-box-blog{
	margin: 220px auto;
	text-align: center;
	font-size: 11px;
	max-width: 276px;
	background-color: white;

}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* portfolio Filter Stylesheet */

/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#container { margin: 120px auto 0; overflow: hidden;  }
div#portrait-container { margin: 120px auto 0; overflow: hidden;  }


ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul#drop-down li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}

ul li a {
    display: block;
    text-decoration: none;
  
}

li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 14px;
}
ul#drop-down li ul li a { 
	margin-top: 40px;
}


.work{
	position: fixed;
	left:20px;
	top: 20px;
	z-index: 1;
}
.info{
	position: fixed;
	right:20px;
	top:20px;
	z-index: 1;

}
.shop{
	position: fixed;
	left:20px;
	bottom:20px;
	z-index: 1;

}
.blog{
	position: fixed;
	right:20px;
	bottom:20px;
	z-index: 1;

}
.main-image{
	max-width: 634px;
	margin: 120px auto;
}

.work-page{
	max-width: 1100px;
	margin: 0 auto;
	
}
.work-title{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding:5px;
	text-align: left;

}

.work-title2{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding:5px 0 5px 0;
	text-align: left;
	max-width: 727px;
	margin: 0 auto;
}
.work-title3{
	padding:5px 0 5px 0;
	text-align: right;
	max-width: 727px;
	margin: 0 auto 60px;
}
.work-title4{
	padding:5px 0 5px 0;
	text-align: right;
	max-width: 1178px;
	margin: 0 auto 60px;
}

.work-title h1{
	margin:0 10px;
}
.image-focus{
	margin:10px 0;
}

.image-scale{
	 max-width: 100%;
	 height: auto;
	 width: auto\9; /* ie8 */
}
.info-box{
	max-width: 730px;
	background-color: #ffffff;
	margin:150px auto;
}
.shop-box{
	max-width: 376px;
	background-color: #ffffff;
	margin:150px auto;
}
.blog-box{
	max-width: 176px;
	background-color: #ffffff;
	margin:150px auto;
}
.info-columns{
	//margin:20px;
}
.left-column{
	float:left;
	max-width: 365px;
	margin: 40px 0 40px 40px;
	font-size: 11px;
}
.right-column{
	float:right;
	max-width: 365px;
	margin: 40px 40px 40px 0;
	font-size: 11px;
}

.image-portraiture{
	max-width: 634px;
}

/* mobile devices */


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait){
	.portrait-display-ipad{
		max-width: 550px;
	}
	.work-title2{
		max-width: 550px;

	}
		ul#drop-down li ul li a { 
	font-size: 12px;
}
h4{
	font-size: 14px;
	text-transform: uppercase;
}
.title-padding{
	margin: 10px 0 0 0;
}

div#container {
margin: 115px auto 0;
overflow: hidden;
}

.work-title3{
			max-width: 550px;
			margin: 0 auto 60px;

}

		
	}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio: 2){

.portrait-display-ipad{
		max-width: 550px;
	}
	.work-title2{
		max-width: 550px;
	}
		ul#drop-down li ul li a { 
	font-size: 12px;
}
h4{
	font-size: 14px;
	text-transform: uppercase;
}
.title-padding{
	margin: 10px 0 0 0;
}

div#container {
margin: 115px auto 0;
overflow: hidden;
}

.work-title3{
			max-width: 550px;
			margin: 0 auto 60px;

}

		
	}

@media only screen and (max-width: 480px){

	.work-title3{
	margin: 0 10px 60px;
}

	.shift-right{
	margin-left: 10px;
}

.logo-mobile{
	width: 50%;
}
	ul#drop-down li ul li a { 
	font-size: 12px;
}

.mobile-navigation{
	display: block !important;
	font-size: 14px;
	margin: 30px 0 0 0;

}
.title-padding{
	margin: 10px 0 0 0;
}

h4{
	font-size: 14px;
	text-transform: uppercase;
}

.mobile-navigation ul {
	//display: inline-block;
}

.mobile-navigation ul li{
	display: inline-block;
	margin: 10px;
}
.text-box{
	margin:210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 276px;
	background-color: white;

}
.text-box-2{
	margin:210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 476px;
	background-color: white;

}
.text-box-blog{
	margin: 210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 276px;
	background-color: white;

}

.text{
	padding: 40px;
}

.text-2{
	padding: 30px;
}
.info-box {
	background-color: #ffffff;
	margin: 170px auto;
	max-width: 276px;
	}


div#container {
margin: 80px auto 0;
overflow: hidden;
}
	.menu-link{
	font-family: 'museo_sans500';
	font-size: 14px;
}

h1.work-title2{
	margin: 0 10px 0 0;

}

header{
	top: 20px;
}
h1{
	font-size: 20px;
}
/*.work-page {
	margin:20px auto;
}*/

.work{
	position: fixed;
	left:10px;
	top: 10px;
	z-index: 1;
}
.info{
	position: fixed;
	right:10px;
	top:10px;
	z-index: 1;

}
.shop{
	position: fixed;
	left:10px;
	bottom:10px;
	z-index: 1;

}
.blog{
	position: fixed;
	right:10px;
	bottom:10px;
	z-index: 1;

}



}

@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {

h1{
	font-size: 17px;
}

.work-title3{
	margin: 0 10px 60px;
}

.title-padding{
	margin: 10px 0 0 0;
}

.logo-mobile{
	width: 50%;
}
.right-column{
	float: left;
	max-width: 400px;
	margin: 0 40px 40px 40px ;
}

.left-column{
	float: left;
	max-width: 400px;
	margin: 40px 40px 0 40px;

}
	ul#drop-down li ul li a { 
	font-size: 12px;
}
h4{
	font-size: 14px;
	text-transform: uppercase;
}
h1.work-title2{
	margin: 0 10px 0 0;

}

div#container {
margin: 80px auto 0;
overflow: hidden;
}

#info-page{
	background: url('img/info_MOBILE.jpg') no-repeat center center fixed #000000;

	background-size: cover;

	}
	#blog-page{
	background: url('img/blog_MOBILE.jpg') no-repeat center center fixed #000000;

	background-size: cover;

	}
	#shop-page{
		background: url('img/shop_MOBILE.jpg') no-repeat center center fixed #000000;

	background-size: cover;
	}

	.menu-link{
	font-family: 'museo_sans500';
	font-size: 14px;
}

header{
	top: 20px;
}
/*.work-page {
	margin:20px auto;
}*/

.work{
	position: fixed;
	left:10px;
	top: 10px;
	z-index: 1;
}
.info{
	position: fixed;
	right:10px;
	top:10px;
	z-index: 1;

}
.shop{
	position: fixed;
	left:10px;
	bottom:10px;
	z-index: 1;

}
.blog{
	position: fixed;
	right:10px;
	bottom:10px;
	z-index: 1;

}

.shift-right{
	margin-left: 10px;
}

}


@media only screen and (min-width: 480px) and (max-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {

.text-box{
	margin:210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 376px;
	background-color: white;

}

.text-box-2{
	margin:210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 476px;
	background-color: white;

}
	ul#drop-down li ul li a { 
	font-size: 12px;
}

.text-box-blog{
	margin: 210px auto;
	text-align: center;
	font-size: 11px;
	max-width: 276px;
	background-color: white;

}
.info-box {
	background-color: #ffffff;
	margin: 170px auto;
	max-width: 476px;
	}
	h4{
	font-size: 14px;
	text-transform: uppercase;
}

div#container {
margin: 76px auto 0;
overflow: hidden;
}
}


